<?xml version="1.0" encoding="UTF-8" ?>
<displays>
<display id="fe03c3f6-0158-1000-8001-c0a8380180f6" type="" style="Table" enable="true">
	<name><![CDATA[SQLPlan_History]]></name>
	<description><![CDATA[]]></description>
	<tooltip><![CDATA[]]></tooltip>
	<drillclass><![CDATA[]]></drillclass>
	<CustomValues>
		<TYPE><![CDATA[horizontal]]></TYPE>
	</CustomValues>
	<query>
		<sql><![CDATA[SELECT "INSTANCE_NUMBER", "END_INTERVAL_TIME", "PLAN_HASH_VALUE", "EXECUTIONS_DELTA", "AVG_ELAPSED_SECS", "SQL_ID" FROM(
select INSTANCE_NUMBER, END_INTERVAL_TIME, PLAN_HASH_VALUE, EXECUTIONS_DELTA, AVG_ELAPSED_SECS, SQL_ID
from (
select st.instance_number,sn.end_interval_time,st.plan_hash_value,st.executions_delta,(st.elapsed_time_delta / st.executions_delta) / 1000000 avg_elapsed_secs,st.sql_id,2 sort_order
from dba_hist_sqlstat st,dba_hist_snapshot sn
where sn.instance_number = st.instance_number
and sn.snap_id = st.snap_id
and st.sql_id = :sql_id
and st.executions_delta > 0)
order by sort_order,end_interval_time desc,instance_number
)]]></sql>
		<binds>
			<bind id="sql_id">
				<prompt><![CDATA[sql_id]]></prompt>
				<tooltip><![CDATA[sql_id]]></tooltip>
				<value><![CDATA[d4r1abavspp6n]]></value>
				<bracket><![CDATA[null]]></bracket>
			</bind>
		</binds>
	</query>
		<pdf version="VERSION_1_7" compression="CONTENT">
			<docproperty title="null" author="null" subject="null" keywords="null" />
			<cell toppadding="2" bottompadding="2" leftpadding="2" rightpadding="2" horizontalalign="LEFT" verticalalign="TOP" wrap="true" />
			<column>
				<heading font="null" size="10" style="NORMAL" color="-16777216" rowshading="-1" labeling="FIRST_PAGE" />
				<footing font="null" size="10" style="NORMAL" color="-16777216" rowshading="-1" labeling="NONE" />
				<blob blob="NONE" zip="false" />
			</column>
			<table font="null" size="10" style="NORMAL" color="-16777216" userowshading="false" oddrowshading="-1" evenrowshading="-1" showborders="true" spacingbefore="12" spacingafter="12" horizontalalign="LEFT" />
			<header enable="false" generatedate="false">
				<data>
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				null																																																																																																																																																																																																																																																				</data>
			</header>
			<footer enable="false" generatedate="false">
				<data value="null" />
			</footer>
			<pagesetup papersize="LETTER" orientation="1" measurement="in" margintop="1.0" marginbottom="1.0" marginleft="1.0" marginright="1.0" />
		</pdf>
</display>
</displays>